body {
	font-size: 14px;
	line-height: 1.4em;
	background: #ffe;
}

.frame {
	max-width: 600px;
	width: calc( 100% - 40px );
	margin: 20px auto 10px auto;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #fff;
}

h1 {
	font-size: 18px;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
	text-align: center;
}

dl {
	margin: 0;
	padding: 0;
}

dt {
	clear: both;
	margin: 10px 0 5px 0;
	padding: 8px 10px 4px 10px;
	font-size: 16px;
	font-weight: bold;
	background: #fee;
}

dd {
	margin: 5px 10px;
}

.small {
	font-size: 12px;
	font-weight: normal;
}

.essential {
	display: inline-block;
	padding: 0 5px;
	vertical-align: bottom;
	font-size: 11px;
	color: #fff;
	background: #f69;
	border-radius: 3px;
}

form {
	display: block;
	width: 100%;
	margin: auto;
}

input, textarea {
	display: inline-block;
	margin: 1px 0;
	padding: 8px;
	font-size: 14px;
	border: 1px solid #999;
	border-radius: 2px;
}

input[type="text"], textarea {
	width: calc( 100% - 17px );
}

.radio {
	display: block;
	padding: 10px 0 0 0;
}

.radio-input {
	display: none;
}

.radio-input + label {
	position: relative;
	display: inline-block;
	margin: 5px;
	padding: 0 0 0 20px;
	white-space: nowrap;
}

.radio-input + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
	border-radius: 50%;
}

.radio-input:checked + label {
	color: #900;
}

.radio-input:checked + label::after {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	width: 11px;
	height: 11px;
	background: #900;
	border-radius: 50%;
}

input[type="button"], input[type="submit"] {
	width: 8em;
	margin: auto;
	padding: 4px 0 4px 1em;
	font-size: 14px;
	letter-spacing: 1em;
	font-weight: normal;
	background: #fee;
}

input[type="button"]:hover, input[type="submit"]:hover {
	background: #fcc;
	cursor: pointer;
}

textarea {
	height: 60px;
	line-height: 1.4em;
}

:placeholder-shown {
	color: #666;
}

#zip {
	width: 5em;
}

input[type="text"].short {
	width: 14em;
}

input:focus::placeholder,
textarea:focus::placeholder {
	color: transparent;
}

.title {
	max-width: 100%;
}

.titleimage {
	float: right;
	margin: 0 0 5px 5px;
}

.nowrap {
	white-space: nowrap;
}

.center {
	text-align: center;
}

.warning {
	margin: 0 0 10px 0;
	padding: 0 10px;
	border: solid 2px #f66;
	border-radius: 5px;
}

#copy {
	font-size: 12px;
	text-align: center;
}

@media screen and (max-width: 700px) {

	.titleimage {
		width: 25%;
	}

	.title {
		width: 70%;
	}
}

@media screen and (max-width: 480px) {

	p {
		margin: 10px;
	}

	input[type="text"],
	input[type="email"],
	input[type="text"].short {
		width: calc( 100% - 20px );
	}

	.frame {
		max-width: 100%;
		width: calc( 100% - 10px );
		margin: 0 auto 5px auto;
		padding: 5px;
		border: none;
	}

	.title {
		margin: 5px 0 0 8px;
	}

	.titleimage {
		margin: 5px 5px 0 0;
	}

	dt {
		clear: both;
		margin: 10px 5px;
	}
}